/* @font-face {
    font-family: 'Museo Sans';
    src: url('../fonts/MuseoSans-500.woff2') format('woff2'),
        url('../fonts/MuseoSans-500.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */
.bg-work{
    background-color: var(--work-w);
}
.bg-pink{
    background-color: var(--pink-w);
}
body{
    margin: 0;
    color: #6a6a6a;
    font-family: "Merriweather", serif;
    
    color: #000;
    text-align: var(--bs-body-text-align);
    background-color: var(--bs-body-bg);
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    font-size: 1.1rem;
}
section{
    margin-top: 100px;
    margin-bottom: 100px;
}
.category-banner {
    object-fit: cover;   
    position: relative;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 300px;
    text-align: center;
    top: 50%;
}
.full-screen-img { 
    width: 100%;
    height: 300px;  
    object-fit: cover;
    filter: brightness(60%); 
}
.category-banner-text {
    position: absolute;
    color: white;    
    padding: 10px;
    width: 100%;    
    box-sizing: border-box;    
    left: 0;
    h2{
        font-size: 2.5rem;
    }
    p{
        font-size: 0.9rem;
    }
    
}
.border-radius {
    border-radius: 10px;
    border: 1px solid #F7F7F7;
    box-shadow: 2px 2px 2px -2px #F4F8D3;
}
button#home-contact{
    padding-left: 55px;
    padding-right: 55px;
}
#header{
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
}